libsigc++ 2.99.6

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Types | List of all members
sigc::type_trait< void > Struct Template Reference

`#include <sigc++/type_traits.h>`

## Public Types
using | pass = void
using | take = void

## Member Typedef Documentation

using sigc::type_trait< void >::pass = void

using sigc::type_trait< void >::take = void